### Method

# Phosh SystemModalDialog set_content

#### Declaration [src]

    void
    phosh_system_modal_dialog_set_content (
      PhoshSystemModalDialog* self,
      GtkWidget* content
    )

#### Description [src]

Adds the given widget as the dialog’s content area. It is a programming error to set the content more than once.

#### Parameters

`content`

  Type: `GtkWidget`

  The widget for the dialog’s content area.

  The data is owned by the caller of the method.